[Base Pack]
Pack=7tsp HUD Machine Black and White Icon Pack w10 19h1 19h2 20h1 20h2 21h1 21h2
Base by=Mr.Grim , Lamia and Moonnique®
version=0.1
date:19-July-2013

[7tsp]
theme creator=Mr.Grim , Lamia and Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0b0b0b
memory=80ff00
CPU=80ff00
Digits=80ff00

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=004400
Fontcolor=00ff00